.content {
  h1 {
    font-size: 1.3rem;
    font-weight: 700;
  }

  h1 ~ p {
    margin-left: 3rem;
  }

  h2 {
    font-size: 1.1rem;
    font-weight: 700;
    margin-left: 1.5rem;
  }

  dt {
    margin-left: 3rem;
  }
  dd {
    margin-left: 4.5rem;
  }

  h2 ~ p {
    margin-left: 3rem;
  }
}
